.loader-wrapper {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #131417;
  display:flex;
  justify-content: center;
  align-items: center;
  z-index: 1000
}

.loader-inner {
  position: relative;

   width: 100px;
   height: 100px;
   border-radius:50%;
   margin: 0 30px;
}
.s1{
  position: absolute;
  top:0;
  left:0;
   width: 100px;
  height: 100px;
 
  animation: anim 2s linear infinite;

  
}

@keyframes anim {
  0%{
     transform: scale(0.5);
  }
  50%{
      transform: scale(1.5);

  }
  100%{
    transform: scale(0.5);
  }
}